
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-cb95aee4 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-52095824 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-9f7e0f22 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-f1f5bd7b { font-size: 34px; margin-right: var(--size-xxs); }
.l-ec08cd65 { font-size: 24px; font-weight: 600; }
.l-88c3e140 { -ms-overflow-style: none; scrollbar-width: none; }
.l-31d0d71e { display: none; }
.l-8165498e { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-399bec06 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-399bec06:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-585c2476 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-ff559c61 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-ff559c61:hover { transform: scale(1.05); }
.l-ff559c61 svg { fill: var(--color-text-light); }
.l-f71a2717 { display: none; }
.l-aa0fea33 .l-f71a2717 { display: inline; }
.l-aa0fea33 .l-ba9a28d6 { display: none; }
.l-1c675367 { display: none; }
.l-339b29cb { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-eb78ab03 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-f1f5bd7b { font-size: 28px; }
.l-ec08cd65 { font-size: 20px; }
.l-8165498e { gap: var(--size-xxs); }
.l-891e05ce { display: none; }
.l-1c675367 { display: block; }
.l-339b29cb.l-34c35d18 { display: flex; width: 100%; }
 }
.l-c1d3bd3c { overflow: hidden; }
.l-50281063 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-c7940289 { margin-top: auto; }
.l-2464d06e { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-14dffdfd { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-50281063 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-2464d06e { flex: auto; }
.l-14dffdfd { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-2464d06e { text-align: center; align-items: center; }
 }
.l-92708f79 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-92708f79 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-92708f79 { padding: var(--size-s); }
 }
.l-b6c88bd4 { display: flex; align-items: center; gap: var(--size-m); }
.l-140b0856 { flex: 1; }
.l-04d81fe7 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-b6c88bd4 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-d8b21a41 { text-align: center; }
 }
.l-2e9c3a7d { width: 60%; }
.l-edd1c85f { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-e31ade03 { flex: 1; }
.l-0b8d3c96 { position: relative; }
.l-0b8d3c96::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-a5662428::before { display: none; }
@media screen and (max-width: 870px) { .l-91a80c69 { flex-direction: column; }
.l-2e9c3a7d { width: 100%; }
.l-edd1c85f { display: grid; grid-template-columns: 1fr 1fr; }
.l-edd1c85f::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-edd1c85f::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-0b8d3c96::before { display: none; }
 }@media screen and (max-width: 576px) { .l-2e9c3a7d { text-align: center; }
.l-edd1c85f { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-edd1c85f::before { display: none; }
.l-edd1c85f::after { display: none; }
.l-0b8d3c96::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-a5662428::before { display: none; }
 }
.l-1649e068 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-1649e068 li { flex: 1; }
.l-866b1ddb { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-e7d9b04e { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-1649e068 { flex-direction: column; }
.l-866b1ddb { text-align: center; min-width: auto; }
 }
.l-8bfed006 { display: flex; align-items: center; gap: var(--size-m); }
.l-8329aa44 { flex: 1; }
.l-ba3a6444 { position: relative; padding: var(--size-m); }
.l-ba3a6444::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-c81909c5 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-8bfed006 { flex-direction: column; align-items: stretch; }
.l-8329aa44 { flex: auto; }
.l-ba3a6444 { padding: var(--size-m) var(--size-s); }
.l-ba3a6444::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-ba3a6444 { text-align: center; }
 }
.l-a6d01129 { text-align: center; }

.l-6515a20c { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-d6b783a4 { flex: 0 1 560px; }
.l-a0d351a1 { flex: 1 1 630px; }
.l-eed366d3 { flex: 1; }
.l-80951d01 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-e875dc8a { flex: 1; }
.l-217e5924 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-cae3aa41 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-6515a20c { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-d6b783a4 { flex: auto; }
.l-a0d351a1 { flex: auto; width: 100%; }
.l-80951d01 { margin-top: var(--size-s); }
.l-e875dc8a { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-217e5924 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d6b783a4 { text-align: center; }
.l-80951d01 { flex-direction: column; }
.l-e875dc8a { flex: auto; text-align: center; }
.l-217e5924 { align-items: center; }
 }
.l-c48c4163 { display: flex; gap: var(--size-s); }
.l-c48c4163 * { flex: 1; }
.l-d9be1e2f { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-01382691 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-c48c4163 { text-align: center; }
.l-d9be1e2f { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-c48c4163 { flex-direction: column; gap: var(--size-xs); }
 }
.l-b55f1624 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-774fffe1 { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-d532a9b9 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-d532a9b9 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-b55f1624 { padding: 0; flex-direction: column-reverse; }
.l-774fffe1 { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-d532a9b9 { text-align: center; }
 }
.l-8b223324 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-2bc145bc { text-align: center; }
.l-8b223324 { column-count: 1; }
 }
.l-5ef1fcd6 { width: 60%; }
.l-2c0348c9 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-2c0348c9::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-32401ccc { flex: 1; }
.l-3918802c { position: relative; height: 100%; }
.l-3918802c::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-c761c0b1 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-478c6558 { flex-direction: column; }
.l-5ef1fcd6 { width: 100%; }
.l-2c0348c9 { flex-direction: column; }
.l-2c0348c9::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-3918802c { display: flex; justify-content: flex-start; align-items: center; }
.l-3918802c::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-c761c0b1 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-5ef1fcd6 { text-align: center; }
.l-2c0348c9::before { left: 57px; }
.l-3918802c::before { left: 50px; }
.l-c761c0b1 { font-size: 32px; flex: 0 0 75px; }
 }
.l-9791012f { display: flex; position: relative; gap: var(--size-s); }
.l-9791012f * { flex: 1; }
.l-95df53b6 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-636f4fd4 { flex-shrink: 0; }
.l-c77eb4c3 { grid-column: span 2; }
.l-16a42240 { user-select: none; }
.l-16a42240[open] .l-4e0a4793 { transform: rotate(45deg); }
.l-e4fbb66f { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-e4fbb66f::-webkit-details-marker { display: none; }
.l-4e0a4793 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-4e0a4793 svg { fill: var(--color-primary); }
.l-a5d5aa4d { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-e4fbb66f { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-4e0a4793 { width: 24px; height: 24px; }
.l-4e0a4793 svg { width: 16px; height: 16px; }
.l-a5d5aa4d { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-9791012f { flex-direction: column; }
.l-95df53b6 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-c77eb4c3 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-9791012f { text-align: center; }
 }
.l-a1ebd2dd { display: flex; align-items: center; gap: var(--size-m); }
.l-78f5f1dd { flex: 1; }
.l-8b0d4bc0 { flex: 1; }
@media screen and (max-width: 768px) { .l-a1ebd2dd { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-8b0d4bc0 { text-align: center; }
 }
.l-00787fc8 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-b43db636 { text-align: center; }
.l-00787fc8 { column-count: 1; }
 }
.l-a4932573 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-a8a2cc54 { padding: 0 var(--wrapper-padding); }
.l-a3b2ccc1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-a3b2ccc1::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-35865b8d { width: 50%; }
.l-63aaa35d { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-4c4d1a53 { flex: 1; }
.l-4b718932 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-0862df43 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-d7d8dc19 { padding: var(--section-padding); 0 }
.l-a4932573 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-a8a2cc54 { display: flex; flex-direction: column-reverse; }
.l-a3b2ccc1 { position: relative; margin-top: var(--size-m); }
.l-a3b2ccc1::after { display: none; }
.l-35865b8d { width: 100%; color: var(--color-text-dark); }
.l-4c4d1a53 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-4b718932 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-35865b8d { text-align: center; }
.l-63aaa35d { flex-direction: column; }
.l-4c4d1a53 { flex: auto; text-align: center; }
.l-4b718932 { align-items: center; }
 }
.l-cb7c2397 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-54f370c9 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-a77cc573 { display: flex; justify-content: flex-start; }
.l-9ce09043 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-bbe45da3 { display: flex; justify-content: flex-start; align-items: center; }
.l-ae74aa4a { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-22fb0adf { fill: var(--color-text); }
.l-65e6d6d5 { stroke: var(--color-text); }
.l-c299e36b { stroke: var(--color-text); }
.l-082547d2 { display: flex; flex-direction: column; }
.l-f578f27b { flex: 0 0 50%; height: 383px; }
.l-07c3487d { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-cb7c2397 { flex-direction: column; }
.l-54f370c9 { width: 100%; flex: 0 0 auto; }
.l-a77cc573 { flex-direction: column; }
.l-9ce09043 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-d1950da6 { width: 100%; display: flex; justify-content: space-between; }
.l-bbe45da3 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-ae74aa4a { margin-right: 0; }
.l-082547d2 { margin-top: var(--size-xs); }
.l-f578f27b { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-54f370c9 { padding: var(--size-xs); }
.l-d1950da6 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-bbe45da3 { align-items: center; }
.l-082547d2 { text-align: center; }
.l-f578f27b { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-6f6fd2bb { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-2a39453c { padding-bottom: var(--size-m); }
.l-4d052008 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-21991b87 { display: flex; gap: var(--size-s); width: 80%; }
.l-c7edf50b { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-48284e40 { display: flex; justify-content: flex-start; width: 270px; }
.l-0c023bf5 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-64da072e { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-74696a26 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-810077dd { font-size: 36px; margin-right: var(--size-xs); }
.l-a7f45de1 { font-size: 24px; font-weight: 600; }
.l-30557506 { width: 80%; }
.l-1d9a6d78 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-3b5bb912 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-a033d345 { flex: 1; }
.l-51b42e0e { margin-left: var(--size-s); }
.l-a33dc9ae { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-4d052008 { flex-direction: column; gap: var(--size-l); }
.l-21991b87 { width: 100%; }
.l-c7edf50b { width: 100%; }
.l-30557506 { width: 100%; }
.l-1d9a6d78 { justify-content: space-between; }
.l-3b5bb912 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-21991b87 { flex-direction: column; }
.l-c7edf50b { flex-direction: column; align-items: flex-start; }
.l-a33dc9ae { flex-direction: column; align-items: flex-start; }
.l-48284e40 { width: 100%; }
.l-1d9a6d78 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-3b5bb912 { flex-direction: column; }
.l-51b42e0e { margin: var(--size-xs) 0 0; }
 }
.l-6855472b { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-7c7fc5b8 { fill: var(--color-text-light); }
.l-844f0cde { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-6855472b { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-df3091f8 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-ccd49cea { display: block; }
.l-4841e0ac { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-df3091f8 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-4841e0ac { gap: var(--size-xxs); }
.l-052747a4 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-705b3ae3 { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-2ce8066d { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-3ce659a7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-7f5ca700 { font-size: 34px; margin-right: var(--size-xxs); }
.l-db61e1c3 { font-size: 24px; font-weight: 600; }
.l-6bf79d48 { -ms-overflow-style: none; scrollbar-width: none; }
.l-90c21ff8 { display: none; }
.l-ed148ff3 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-aee4ecde { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-aee4ecde:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-6df98c22 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-ca6a8bd2 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-ca6a8bd2:hover { transform: scale(1.05); }
.l-ca6a8bd2 svg { fill: var(--color-text-light); }
.l-788de5a1 { display: none; }
.l-d40bb24d .l-788de5a1 { display: inline; }
.l-d40bb24d .l-7f7d8816 { display: none; }
.l-9913b235 { display: none; }
.l-9c6e77a9 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-05fbc49d { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-7f5ca700 { font-size: 28px; }
.l-db61e1c3 { font-size: 20px; }
.l-ed148ff3 { gap: var(--size-xxs); }
.l-f20b00dc { display: none; }
.l-9913b235 { display: block; }
.l-9c6e77a9.l-f26ab6db { display: flex; width: 100%; }
 }
.l-39ff2790 * + * { margin-top: var(--size-xs); }
.l-39ff2790 ul { list-style: disc; }
.l-39ff2790 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-df12dcfb { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-07d74f86 { padding-bottom: var(--size-m); }
.l-1813e3e1 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-98ad2c1a { display: flex; gap: var(--size-s); width: 80%; }
.l-58d89a6e { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-53db39a9 { display: flex; justify-content: flex-start; width: 270px; }
.l-693a88df { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-2f739139 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-d0f94e44 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-b526e280 { font-size: 36px; margin-right: var(--size-xs); }
.l-35ffa29e { font-size: 24px; font-weight: 600; }
.l-f00fdc1c { width: 80%; }
.l-1d24f5f1 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-3905d577 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-6f1b6c8a { flex: 1; }
.l-0d58da6c { margin-left: var(--size-s); }
.l-ba68dff9 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-1813e3e1 { flex-direction: column; gap: var(--size-l); }
.l-98ad2c1a { width: 100%; }
.l-58d89a6e { width: 100%; }
.l-f00fdc1c { width: 100%; }
.l-1d24f5f1 { justify-content: space-between; }
.l-3905d577 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-98ad2c1a { flex-direction: column; }
.l-58d89a6e { flex-direction: column; align-items: flex-start; }
.l-ba68dff9 { flex-direction: column; align-items: flex-start; }
.l-53db39a9 { width: 100%; }
.l-1d24f5f1 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-3905d577 { flex-direction: column; }
.l-0d58da6c { margin: var(--size-xs) 0 0; }
 }
.l-91d411c4 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-597d936e { fill: var(--color-text-light); }
.l-36ec7528 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-91d411c4 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-09049c6b { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-4b2ca475 { display: block; }
.l-a8e5bf3d { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-09049c6b { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-a8e5bf3d { gap: var(--size-xxs); }
.l-bf8ec75f { width: 100%; }
 }
.l-c6cd73de * + * { margin-top: var(--size-xs); }
.l-c6cd73de ul { list-style: disc; }
.l-c6cd73de ul li { margin-left: 16px; }

.l-2b5ff39a * + * { margin-top: var(--size-xs); }
.l-2b5ff39a ul { list-style: disc; }
.l-2b5ff39a ul li { margin-left: 16px; }

.l-891a47bc * + * { margin-top: var(--size-xs); }
.l-891a47bc ul { list-style: disc; }
.l-891a47bc ul li { margin-left: 16px; }
